Need to Add warning in Dev documentation about build with different java jdk

Description

In the Developer docs the build requirement need to add a warning about use different jdk versions, it's can save a lot of question about builds fail

Assignee

Avi Levy

Reporter

Avi Levy

Tags (folksonomy)

None

Components

Affects versions

Priority

Minor
Configure